<div class="modal fade" id="modal-center{{data_mobil_.id}}" tabindex="-1" role="dialog" aria-labelledby="modal-centerTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
            <h5 class="m-0 font-weight-bold text-info" id="exampleModalLongTitle">Detail User</h5>
            <button type="button" class="close text-info" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            </div>
            <div class="modal-body">
                <div class="card">
                    {% for img in data_mobil_.mobilimage_set.all %}
                    {% if forloop.first %}
                    <img src="{{MEDIA_URL}}{{img.images}}" class="img-fluid w-100 mb-3" alt="Responsive image">
                    {% endif %}
                    {% endfor %}
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Kategori</label>
                    <input type="text" class="form-control" value="{{data_mobil_.kategori_mobil.judul}}" id="detail-type" disabled>
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Nama</label>
                    <input type="text" class="form-control" value="{{data_mobil_.nama}}" id="detail-manual" disabled>
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Harga</label>
                    <input type="text" class="form-control" value="{{data_mobil_.harga}}" id="detail-matic" disabled>
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Deskripsi</label>
                    <input type="text" class="form-control" value="{{data_mobil_.deskripsi | truncatewords:8}}" id="detail-matic" disabled>
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Best Seller?</label>
                    <input type="text" class="form-control" value="{% if data_mobil_.best_seller == 1 %} Ya {% else %} Tidak {% endif %}" id="detail-matic" disabled>
                </div>
            </div>
            <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <!-- <button type="button" class="btn btn-info">Save changes</button> -->
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="modal-center{{archive.id}}" tabindex="-1" role="dialog" aria-labelledby="modal-centerTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
            <h5 class="m-0 font-weight-bold text-info" id="exampleModalLongTitle">Detail User</h5>
            <button type="button" class="close text-info" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            </div>
            <div class="modal-body">
                <div class="card">
                    {% for img in archive.mobilimage_set.all %}
                    {% if forloop.first %}
                    <img src="{{MEDIA_URL}}{{img.images}}" class="img-fluid w-100 mb-3" alt="Responsive image">
                    {% endif %}
                    {% endfor %}
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Kategori</label>
                    <input type="text" class="form-control" value="{{archive.kategori_mobil.judul}}" id="detail-type" disabled>
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Nama</label>
                    <input type="text" class="form-control" value="{{archive.nama}}" id="detail-manual" disabled>
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Harga</label>
                    <input type="text" class="form-control" value="{{archive.harga}}" id="detail-matic" disabled>
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Deskripsi</label>
                    <input type="text" class="form-control" value="{{archive.deskripsi | truncatewords:8}}" id="detail-matic" disabled>
                </div>
                <div class="form-group">
                    <label for="detail-tanggal_lahir">Best Seller?</label>
                    <input type="text" class="form-control" value="{% if archive.best_seller == 1 %} Ya {% else %} Tidak {% endif %}" id="detail-matic" disabled>
                </div>
            </div>
            <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <!-- <button type="button" class="btn btn-info">Save changes</button> -->
            </div>
        </div>
    </div>
</div>